.tab-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 12px;

  &__item {
    font-size: 20px;
    line-height: 24px;
    color: $txt-main;
    cursor: pointer;
    padding-bottom: 9px;
    transition: all $easing;
    border-bottom: 2px solid transparent;

    & + & {
      margin-left: 24px;
    }

    &:hover {
      color: $accent-hover;
    }

    &.active {
      color: $accent;
      border-color: $accent;
    }
  }

  @include media-breakpoint-up(lg) {
    &__item {
      font-size: 28px;
      line-height: 33px;
    }
  }
}
